Subject: Re: linux-next: manual merge of the lblnet tree with Linus' tree

From: Paul Moore <[email-masked]>
Date: Tue, 10 Mar 2009 11:00:36 -0400

On Tuesday 10 March 2009 02:13:34 am Stephen Rothwell wrote:
> Hi Paul,
>
> Today's linux-next merge of the lblnet tree got a conflict in
> Documentation/feature-removal-schedule.txt between commit
> 753b7aea8e4611433c13ac157f944d8b4bf42482 ("[CPUFREQ] Add p4-clockmod
> sysfs-ui removal to feature-removal schedule") from Linus' tree and
> commit 4c7098cc3b1ccf2930bfb866e108e6cd10f4b2f3 ("selinux: Remove the
> "compat_net" compatibility code") from the lblnet tree.
>
> Just overlapping additions/removal.  I fixed it up (see below) and can
> carry the fix for a while.

Thanks Stephen, I just updated the lblnet tree so there should be no conflict 
here come tomorrow.

-- 
paul moore
linux @ hp